	#all {
		min-width: 641px;
	}

	#header,
	#content,
	.head {
		width: 100%;
	}
	img {
		max-width: 100%; 
		display:block; 
		height: auto;
	}

	h2, h3 {
		font-size: 30px;
	}

	div.slider {
		height: auto;
	}
	.main_menu ul {
		text-align: center;
	}
	.main_menu ul.menu li {
		background: rgba(0, 0, 0, 0) url("../images/menu_spacer.gif") no-repeat scroll 0 22px;
		text-align: center;
		float: none;
		padding-right: 2.25%;
		padding-left: 2.25%;
		display: inline-block;
    }
	.main_menu ul.menu > li > a, .main_menu ul.menu > li > span.separator {
		width: auto;
	}

	#fpssContainer105.fpss-template-fsd .slidetext {
		height: auto;
		max-width: 40%;
	}
	#fpssContainer105.fpss-template-fsd a.slide-link {
		max-width: 60%;
	}
	#fpssContainer105.fpss-template-fsd a.slide-link,
	#fpssContainer105.fpss-template-fsd a.slide-link .slide-image {
	}
	.fpss-template-fsd .slidetext span {
		padding: 5% 5% 5%;
    	width: 90%;
    }
	#fpssContainer105.fpss-template-fsd .navigation-wrapper {
	}

	#fpssContainer105.fpss-template-fsd .navigation {
		margin-left: 20px;
	}

	.fpss-template-fsd .navigation li.navigation-button {
		float: none;
		display: inline-block;
	}

	.wrapper_overflow, #maincolbck {
		overflow: visible;
	}
	#maincolumn {
		padding: 0 5%;
	}

	div.bottomUserRow {
		width: 90%;
	}

	div.user6 a {
		background-position: center 0;
		max-width: 90%;
	}
	div.user6 a span {
		display: block;
    	float: none;
    	margin: 32px 40px 0;
	}

	table {
		width: 100%!important;
	}	